/* ==========================================================================
   Project:     CDA Technical Institute of the West Indies
   Date:        07/28/15 - File created	
   Created by:  Third Wave Digital (www.thirdwavedigital.com)
   ========================================================================== */
   
/* ==========================================================================
   Typography
   ========================================================================== */

body, input, textarea {color:#000000;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

/* ==========================================================================
      Headings
   ========================================================================== */
   
h1,h2,h3,h4,h5,h6 {font-weight: 300; padding: 0px; margin: 30px 0px 30px 0px;font-family: 'Open Sans Condensed', sans-serif;color: #f7ee23}
	h1 {font-size: 34px; line-height: 38px;}
	h2 {font-size: 30px; line-height: 34px;}
	h3 {font-size: 26px; line-height: 32px;}
	h4 {font-size: 22px; line-height: 26px;}
	h5 {font-size: 20px; line-height: 24px;}
	h6 {font-size: 18px; line-height: 22px;}
	
/* ==========================================================================
   Basic Elements
   ========================================================================== */

html {-webkit-tap-highlight-color: rgba(0, 0, 0, .2);-ms-overflow-style: scrollbar;}   
body { font-family: 'Open Sans', sans-serif;color: #fff;font-size: 16px; line-height: 24px; background: url(/img/bk-body.jpg) top center no-repeat #2d5074;background-size: cover; background-attachment:fixed;overflow-x:hidden;} 
a:focus, a:active, a:visited, object, player, embed, video, img, input,div, button { outline: none; outline: 0; text-decoration:none; }  
a {color: #f7ee23}
a img { border: none; }
a:hover { text-decoration: none;color: #fff;}
p {margin: 20px 0px 20px 0px}
::selection {background: #f7ee23;color: #000}
::-moz-selection {background: #ffb7b7; color: #000}
img {max-width: 100%}

/* ==========================================================================
   Offcanvas Menu
   ========================================================================== */
 
.offcanvasmenu {overflow-x:hidden; overflow-y: scroll; position: fixed; right: -275px; top: 0px; height: 101%; width: 275px;z-index: 4; padding: 15px;background: #000;}
	.offcanvasmenu .nav {margin: 0px 0px 0px 0px;}
	.offcanvasmenu .nav li {font-size: 15px;text-transform: uppercase; margin: 0px; padding:0px; -webkit-backface-visibility: hidden;border-bottom: 1px solid #333}
	.offcanvasmenu .nav a { color: #32b3fd; display: block; position:relative; padding: 10px 15px 10px 5px}
	.offcanvasmenu .nav a:hover {background: #faf223; color: #000}
	.offcanvasmenu .nav a:focus {background: #faf223; color: #000}
	.offcanvasmenu .dropdown-menu, .offcanvasmenu .open a,.offcanvasmenu .dropdown-menu, .offcanvasmenu .open a:focus { background: #333; color: #fff}
	.offcanvasmenu .dropdown.open a:hover, .offcanvasmenu .open a.dropdown-toggle {background: #faf223; color: #000}
	.offcanvasmenu .dropdown-menu {padding: 15px 0px 15px 0px; position: static;float: none;margin: 0;border: none;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;}
	.offcanvasmenu .dropdown-menu li {  font-size: 14px; border-bottom: none;}
	.offcanvasmenu .open .dropdown-menu li a {color: #fff; white-space: normal; background:none}
	.offcanvasmenu .open .dropdown-menu li a:hover {background: #2576b4; color: #fff}
	.offcanvasmenu .dropdown-backdrop {position: static;}
	.offcanvasmenu .dropdown i {position: absolute;right: 10px;top: 50%;margin-top: -10px;font-size: 20px}
	.offcanvasmenu .dropdown-menu li ul li {border-bottom: none; padding: 0px;}
	.offcanvasmenu .dropdown-menu ul { padding:0px;}
	
	.offcanvasmenu form {margin: 0px; padding: 0px; font-size: 13px;position:relative;height: 40px;}
	.offcanvasmenu form input {border: none; background: #333; color: #fff; width: 100%; position: absolute; top: 0px;left: 0px;padding: 0px 25px 2px 10px;height: 30px;font-size: 13px;}
	.offcanvasmenu form input::-ms-clear {display: none;}
	.offcanvasmenu form button {margin: 0px; padding: 0px; position: absolute; top: 1px; right: 6px; font-size: 15px; border: none; background:none; color: #ccc}
	.offcanvasmenu form button:hover {color: #fff;}
	
	/* Sub subs */
	.offcanvasmenu .dropdown-menu li {text-transform: none; }
	.offcanvasmenu .dropdown-menu a {padding: 7px 15px 7px 15px;}
	.offcanvasmenu .dropdown-menu .dropdown-menu a {padding: 7px 15px 7px 25px;}
	.offcanvasmenu .dropdown-menu .dropdown-menu .dropdown-menu a {padding: 7px 15px 7px 30px; }
	.offcanvasmenu .dropdown-menu .dropdown-menu .dropdown-menu .dropdown-menu a {padding: 7px 15px 7px 35px; }
		
	/* Remove hover states on mobile */
	.touch .offcanvasmenu a:hover {background: #000; color: #32b3fd;}
	.touch .offcanvasmenu .open .dropdown-menu li a {background: #2576b4; color: #fff}
	/* Replace with active state */
	.touch .offcanvasmenu a:active {position:relative; top: 1px; }
	.touch .offcanvasmenu .open .dropdown-menu li a:active {color: #fff;}
	
	/* Webkit's scrollbar */
	.offcanvasmenu::-webkit-scrollbar {-webkit-appearance: none;width:7px;}
	.offcanvasmenu::-webkit-scrollbar-track-piece {margin: 10px 0px 10px 0px;}
	.offcanvasmenu::-webkit-scrollbar-thumb {border-radius: 4px;background-color: rgba(255,255,255,.5);}
	
	.offcanvasmenu .lang-es {color: #fff;font-size: 12px; margin: 15px 0px; display:block;}
	.offcanvasmenu .lang-es:hover, .offcanvasmenu .lang-es:focus {text-decoration: underline;}
	.offcanvasmenu .lang-es img {width: 20px; height: auto; margin: 0px 5px 0px 0px;}
	
	/* Semi-transparent overlay on main content */
	.overlay {width: 100%; height: 100%; position: fixed; left: -9999px; top: 0px; z-index: 2; background:rgba(0, 0, 0, 0.5); filter:alpha(opacity=0); opacity:0;}
	
	.offcanvas-open .offcanvasmenu {-webkit-transform: translateX(-275px);transform: translateX(-275px);-webkit-transform: translate3d(-275px, 0, 0);transform: translate3d(-275px, 0, 0);}
	.offcanvas-open .main-wrapper  { overflow:hidden; position: fixed; -webkit-transform: translateX(-275px);transform: translateX(-275px);-webkit-transform: translate3d(-275px, 0, 0);transform: translate3d(-275px, 0, 0);}
	.offcanvas-open .overlay {left: 0px; top: 90px; filter:alpha(opacity=100); opacity:1;-webkit-transition: opacity 300ms ease-in-out; transition: opacity 300ms ease-in-out;}
	.offcanvas-open body {overflow:hidden;}
	
/* ==========================================================================
   Main Layout
   ========================================================================== */

.container-full{ margin:0px auto 0px auto; width:100%;}
	.container-full:before, .container-full:after{ display:table;  content:""}
	.container-full:after{ clear:both}
	.container-full:before, .container-full:after{ display:table;  content:""}
	.container-full:after{ clear:both}
	
.main-wrapper { height: 100%; width: 100%; }

/* ==========================================================================
   Header
   ========================================================================== */
   
.header-wrapper {z-index:4;}
	header .logo {position: absolute; }
	header ul {position: absolute;list-style: none; margin: 0px; padding: 0px; }
	header li {display:inline-block;}

	header form {margin: 0px; padding: 0px; position: absolute; top: 20px; font-size: 13px;width: 255px;}
	header form input {border: none; background: #000; background:rgba(0, 0, 0, 0.7); color: #fff; width: 100%; position: absolute; top: 0px;left: 0px;padding: 0px 25px 2px 10px;height: 30px;font-size: 13px;}
	header form input::-ms-clear {display: none;}
	header form button {margin: 0px; padding: 0px; position: absolute; top: 1px; right: 6px; font-size: 15px; border: none; background:none; color: #ccc}
	header form button:hover {color: #fff;}
	
	header .btn-offcanvas {text-transform: uppercase;font-size: 12px;right: 4px; font-weight: 700; color: #fff; position: absolute; background:none; border:none;margin: 0px;padding:0px;  top: 20px;text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);}
	header .btn-offcanvas i {font-size: 34px;text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);display:block;}
	header .btn-offcanvas:hover {cursor: pointer}
	
	header .lang-es {color: #fff;font-size: 12px; position: absolute;top: 56px; right: 45px;}
	header .lang-es:hover, header .lang-en:focus {text-decoration: underline;}
	header .lang-es img {width: 20px; height: auto; margin: 0px 5px 0px 0px;}
	
	/* Main menu */
	.mainmenu { left: 0px; top: 180px; width: 100%; text-align:center; text-transform: uppercase;font-weight: 300; background: #000; background:rgba(0, 0, 0, 0.7);z-index:3}
	.mainmenu li { position:relative;}
	.mainmenu li.show {display:inline-block !important}
	.mainmenu li:last-child {margin: 0px 0px 0px 0px;}
	.mainmenu li div { font-size: 10px;line-height: 10px;border-left: 3px solid #32b3fd;height: 10px;width: 20px;position: absolute;top: 50%; margin-top: -5px;left: 5px;}
	.mainmenu .active a, .mainmenu .active:hover a, .mainmenu .active.show a {color: #fff;}
	.mainmenu .active > a {background: url(/img/bk-mainmenu-highlight.png) center top no-repeat; background-size: 100% 100%}
	.mainmenu .active div, .mainmenu li:hover div {border-left: 3px solid white;}
	.mainmenu li:hover li a, .mainmenu .active li a, .mainmenu .active:hover li a {color: #32b3fd;}
	.mainmenu a {color: #32b3fd;position:relative; display:block;}
	.mainmenu li.show {display:inline-block !important}
	.mainmenu li:hover a, .mainmenu li.show a {color: #fff;}
	.mainmenu li.show a {background: url(/img/smoke.png) center center no-repeat}
	
	/* Main menu - dropdowns */
	.mainmenu ul {width: 250px;top: -9999px;text-align:left; background: #000; z-index: 4; background:rgba(0, 0, 0, 0.8);padding: 5px 10px 10px 10px;  position: absolute; left: 0px;font-weight: 400; line-height: 15px;filter:alpha(opacity=0); opacity:0; -webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -webkit-transition: opacity 200ms ease-out; transition: opacity 200ms ease-out;}
	.mainmenu li:last-child ul {left: auto; right: 0px; }
	.mainmenu ul.show {top:100%;filter:alpha(opacity=100); opacity:1; }
	.mainmenu ul li a, .mainmenu li.show ul a, .mainmenu .active.show ul a {color: #32b3fd; display:block;padding: 5px;line-height: 16px;}
	.mainmenu .active li:hover a, .mainmenu ul li a:hover,.mainmenu .active.show ul a:hover {color: #fff;background: #2576b4; }
	.mainmenu ul li {margin: 0px;display:block; padding: 0px;font-size: 15px;}

/* ==========================================================================
   Aside
   ========================================================================== */
   
aside {}

	/* Aside cta's */
	.cta-wrapper {position: relative; z-index: 3;margin: 20px 0px 0px 0px;}
	.cta {font-family: 'Open Sans Condensed', sans-serif; font-size: 20px; position:relative; line-height: 20px;height: 67px;border-radius: 12px;margin: 0px 0px 25px 0px;display:table; width: 100%; padding: 0px 15px 0px 15px;-moz-box-shadow: 0px 0px 6px 0px #45e5ee;-webkit-box-shadow:  0px 0px 6px 0px #45e5ee;box-shadow: 0px 0px 6px 0px #45e5ee;}
	.cta a {color: #fff; display:table-cell; vertical-align:middle}
	.cta .sprite {position: absolute;}
	.career-packet {padding: 0px 15px 0px 65px;text-align:right;background:url(/img/bk-btn-right.png) right top no-repeat #000}
	.career-packet .sprite {height: 85px; width: 100px; background: url(/img/sprites.png) 0px 0px no-repeat; top: -10px; left: -13px;}

	.ask-an-expert {text-align:right;background:url(/img/bk-btn-right.png) right top no-repeat #000}
	.ask-an-expert .sprite {height: 70px; width: 75px; background: url(/img/sprites.png) 0px -112px no-repeat; top: -13px; left: 13px;}
	
	.apply-now {background:url(/img/bk-btn-left.png) left top no-repeat #000}
	.apply-now .sprite {height: 90px; width: 120px; background: url(/img/sprites.png) 0px -210px no-repeat; top: -16px; right: -10px;}

	/* Aside well */
	aside .well {text-align:center;}
	aside .well h3 {font-weight: 800; text-transform: uppercase;font-family: 'Open Sans', sans-serif; font-size: 20px;line-height:20px;margin: 0px 0px 10px 0px;}
	aside .well p:last-child {margin-bottom: 0px;}
		
	/* Show submenu btn */
	.btn-showsubmenu {margin: 20px 0px 0px 0px; color: #000; position:relative; width: 100%; font-size: 16px; text-align:left; height: 44px; padding: 0px 0px 0px 45px; background: #faf223; text-transform: uppercase; border:none;}
	.btn-showsubmenu:hover {background:#000; color: #fff}
	.btn-showsubmenu.open, .btn-showsubmenu.open:hover {background:#000; color: #fff} 
	.btn-showsubmenu.open {margin: 20px 0px 10px 0px;}
	.btn-showsubmenu i {position: absolute; top: 8px; left: 10px; font-size: 28px;}
	
	/* Submenu */
	.submenu {padding: 0px;list-style: none;text-transform: uppercase;line-height: 16px; font-size: 15px; margin: 0px;}
	.submenu a {color: #fff; background: #123252; background:rgba(37, 118, 180, 0.3); position: relative; border-bottom: 1px solid #294a6c; display:block; padding:9px 27px 9px 5px; }
	.submenu a:hover {background: #294a6c;color: #fff}
	.submenu li:last-child a {border-bottom: none;}
	.submenu li.active a, .submenu li.active a:hover {background: #faf223;color: #000}
	.submenu .dropdown.open>a {text-decoration:none;background: #123252; background:rgba(37, 118, 180, 0.7); color: #fff; }
	
	/* Submenu subs  */
	.submenu .dropdown-menu {text-transform: none; margin: 0px; padding: 0px; position: static;float: none;border: none;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;background: #000;}
	.submenu .dropdown-menu a {padding: 7px 20px 7px 15px; border-bottom: 1px solid #333;background: #000; color: #fff}
	.submenu .dropdown-menu li.active a, .submenu .dropdown-menu li.active a:hover {color: #000;background: #faf223}
	.submenu .dropdown-menu a:hover, .submenu .dropdown-menu a:focus, .submenu .dropdown.open .dropdown-menu .dropdown-toggle:hover {background: #333;color:#fff;}
	.submenu .dropdown.open .dropdown-menu .dropdown-toggle {background: #000;color: #fff}
	.submenu .dropdown-menu>li>a {white-space: normal;font-size: 16px;line-height: 18px;}
	.submenu .dropdown-backdrop {position: static;}
	.submenu i {position: absolute;right: 10px;top: 50%;margin-top: -10px;font-size: 20px;}
	
	/* Submenu sub subs */
	.submenu .dropdown-menu .dropdown-menu a {padding: 7px 20px 7px 15px; }
	.submenu .dropdown-menu .dropdown-menu .dropdown-menu a {padding: 7px 25px 7px 30px}
	.submenu .dropdown-menu .dropdown-menu .dropdown-menu .dropdown-menu a {padding: 7px 25px 7px 45px}
	   
/* ==========================================================================
   Content
   ========================================================================== */
   
.content-wrapper {z-index: 2;}
	.content-wrapper h1:first-child {margin-top: 0px;}
	.content-wrapper article {position:relative;}

.grid-overlay {width: 100%; height: 100%; position: fixed; top: 0px;left: 0px; background: url(/img/grid-overlay.png);z-index: -1}
	
/* ==========================================================================
   Footer
   ========================================================================== */
   
.footer-wrapper {margin: 100px 0px 0px 0px;color: #fff;font-size: 13px; background: #000; position:relative;}
	.footer-wrapper .floor {background: url(/img/bk-footer.png) top center no-repeat; background-size: 100% 200px; width: 100%; height: 200px; position: absolute; top: -200px; left: 0px; z-index: -1;}
	footer h4 {color: #fff}
	footer a {color: #a3a3a3;}
	footer a:hover {color: #fff}
	footer .copyright {font-size: 12px; line-height: 16px;}
   	footer .lang-es img {width: 20px; height: auto; margin: 0px 5px 0px 5px;}
   	
/* ==========================================================================
   Homepage
   ========================================================================== */
   
/* Content */
.homepage-content-wrapper {position:relative; z-index:2;}

/* Slideshow */
.slideshow-wrapper {z-index: 1;position:relative;background: #000; background:rgba(0, 0, 0, 0.7); padding: 10px}
	.slideshow-wrapper .active {}
	.slideshow-wrapper .carousel-caption {color: #fff; text-shadow:none;bottom: 0px;width: 100%; right: auto; left: auto; padding: 15px 40px 40px 40px }
    .slideshow-wrapper h2 {font-family: 'Open Sans', sans-serif; margin: 0px; padding: 0px; color: #f5ed22; font-weight: 800; font-size: 30px; line-height: 34px;}
	.slideshow-wrapper p {margin: 15px 0px 0px 0px; padding: 0px;line-height: 20px; }
	.slideshow-wrapper .carousel-control {background-image: none; filter:alpha(opacity=50); opacity:.5;text-shadow:none;z-index:10; font-size:50px; bottom: 15px; top: auto; width: auto }
	.slideshow-wrapper .left {left: 10px;}
	.slideshow-wrapper .right {right: 10px;}
	.slideshow-wrapper .carousel-control:hover { filter:alpha(opacity=100); opacity:1;}
	.slideshow-wrapper .carousel-indicators { margin-bottom: 0px; bottom: 5px;}
	.slideshow-wrapper .carousel-indicators li {border: none; filter:alpha(opacity=50); opacity:.5; background: #fff; width: 12px; height: 12px;}
	.slideshow-wrapper .carousel-indicators li.active {filter:alpha(opacity=100); opacity:1; width: 12px; height: 12px;margin: 1px;}
	
/* H3's */
.videos h3, .training-programs h3, .upcoming-classes h3 {background: url(/img/bk-brush.png) 0px 0px no-repeat; color: #fff;font-size: 22px; padding: 5px 0px 14px 35px}

/* Video */
.video-placeholder video {  z-index: -2; position: fixed;top: 50%;left: 50%;min-width: 100%;min-height: 100%;width: auto;height: auto;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}	
.video-controls {position: absolute; top: 55px; right: 0px; font-size: 28px;}
.video-controls a { color: #fff;}
.video-controls a:hover {color: #f7ee23}

/* Training programs */
.training-programs {}
	.training-programs .btn-reticle {width: 100%; text-align:right; color: #f9ef2b;border-radius: 12px;padding: 10px 70px 10px 0px; margin: 0px 0px 30px 0px; font-weight: 400; font-size: 15px;text-transform: uppercase; background: #000; position:relative; display:block;}
	.training-programs .btn-reticle:hover {color: #fff;background: #333}
	.training-programs .btn-reticle .sprite {width: 60px; height: 60px; position: absolute; top: -10px; right: -5px; background:url(/img/sprites.png) -3px -333px no-repeat;}
	.training-programs li:nth-child(2) .sprite {background:url(/img/sprites.png) -3px -433px no-repeat;}
	
/* Upcoming classes */
.upcoming-classes, .mobilelinks ul:nth-child(2) {font-size: 14px; line-height: 16px;}
	.upcoming-classes li, .mobilelinks ul:nth-child(2) li {background: url(/img/sprites.png) 0px -552px no-repeat;  padding: 0px 0px 7px 27px}
	.upcoming-classes li a, .mobilelinks ul:nth-child(2) li a {color: #fff}
	.upcoming-clasess li a:hover, .mobilelinks ul:nth-child(2) li a:hover {color: #f7ee23}
	
/* Mobile links */
.mobilelinks {}
	.mobilelinks li {margin: 0px 0px 10px 0px;}
	.mobilelinks .btn-block {text-align:left; white-space: normal; position: relative;}
	.mobilelinks i {position: absolute; top: 50%; right: 7px; margin-top: -8px;}
	
/* ==========================================================================
   Media Queries
   ========================================================================== */
 

@media (min-width: 0px) {
	/* Header */
	.header-wrapper {height:70px;}
	.logo {width: 240px !important;height: auto !important; top:10px; left: 7px; }
	header form {right: 15px;}
	/* Homepage */
	.slideshow-wrapper .carousel-caption {background:none; position:relative}
	.slideshow-wrapper {margin: 20px 0px 20px 0px;}
	.upcoming-classes li, .mobilelinks ul:nth-child(2) li {margin: 0px 0px 10px 5px; }
	/* Content */
	 .content-wrapper section {background: #000; background:rgba(0, 0, 0, 0.7);padding: 25px;margin-top: 10px; }
	 /* Footer */
	 footer {text-align:center;}
}

@media (min-width: 480px) and (max-width: 767px) {
	/* Offcanvas animation - Note: Transforms break the fixed header */
	.offcanvasmenu, .main-wrapper, .overlay { -webkit-transform: translateX(0px); transform: translateX(0px);-webkit-transform: translate3d(0px, 0, 0);transform: translate3d(0px, 0, 0); -webkit-transition: 300ms ease all; transition: 300ms ease all;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
}

@media (min-width: 600px) {
 	/* Homepage slideshow */
	.slideshow-wrapper .carousel-caption {background: #000; background:rgba(0, 0, 0, 0.7);  position:absolute}
}

@media (min-width: 768px) {
	/* Homepage (Remove background image only on devices that support autoplay) */
	.autoplay .homepage {background: #2d5074 }
	/* Header */
	.header-wrapper {height: 260px;}
	.logo {width: auto !important;height: auto !important; top: 20px;}
	 header form {right: 0px;}
	.mainmenu li {margin: 0px 15px 0px 0px;font-size: 16px; }
	.mainmenu a {padding: 5px 10px 5px 10px; }
	.fixed-header {padding-top: 260px;}
	.fixed-header .header-wrapper {position: fixed; top: -180px;}
	.fixed-header .mainmenu {background: #000; background:rgba(0, 0, 0, 0.9);}
	/* Homepage  */
	.slideshow-wrapper {margin: 0px 0px 25px 0px;}
	.upcoming-classes li, .mobilelinks ul:nth-child(2) li {margin: 0px 0px 20px 0px;  }
	/* Content */
	.content-wrapper section {background:none; padding: 0px; margin-top: 0px;}
	.content-wrapper article {background: #000; background:rgba(0, 0, 0, 0.7); padding: 25px;}
	/* Aside */
	aside {padding-left: 0px !important}
	/* Footer */
	footer {text-align:left;}
}

@media (min-width: 992px) {
	/* Header */
	.mainmenu li {font-size: 18px; }
	.mainmenu a {padding: 5px 20px 5px 25px; }
	/* Homepage  */
	.slideshow-wrapper {margin: 0px 0px 0px 0px;}
}

@media (min-width: 1200px) {
	/* Header */
	.mainmenu li {margin: 0px 50px 0px 0px;}
}

/* ==========================================================================
   Classes for CMS editor
   ========================================================================== */	

/* Font Size */
.small {/* Included with Bootstrap */}
.medium {font-size: 18px; line-height: 22px;}
.large {font-size: 20px; line-height: 24px;}
.x-large {font-size: 24px; line-height: 28px;}
.xx-large {font-size: 28px; line-height: 32px;}

/* Font Weights */
.thin {font-weight: 300}
.x-bold {font-weight: 800}

/* Margins */
.margin-top {margin-top: 15px;}
.margin-left {margin-left: 15px;}
.margin-bottom {margin-bottom: 15px;}
.margin-right {margin-right: 15px;}

/* Image fx */
.img-border {border: 3px solid black;}
.img-glow {-moz-box-shadow: 0px 0px 10px 0px #f7ee23;-webkit-box-shadow:  0px 0px 10px 0px #f7ee23;box-shadow: 0px 0px 10px 0px #f7ee23;}

/* Image positioning */
.img-left {float:left; margin: 0px 20px 20px 0px;}
.img-right {float:right; margin: 0px 0px 20px 20px;}

/* Buttons */
.btn-black {background:#000; color: #f9ef2b;border-radius: 10px;padding: 3px 25px 3px 25px;font-weight: 400; font-size: 15px;text-transform: uppercase}
	.btn-black a {color: #f9ef2b}
	.btn-black:hover, .btn-black:hover a {color: #fff;}
	.btn-black:hover {background: #333}
	
.btn-yellow {background:#f9ef2b; color: #000;border-radius: 10px;padding: 3px 25px 3px 25px;font-weight: 400; font-size: 15px;text-transform: uppercase}
	.btn-yellow a {color: #000}
	.btn-yellow:hover, .btn-yellow:hover a {color: #000}
	.btn-yellow:hover {background: #fff}
	
.btn-blue {background:#2576b4; color: #fff;border-radius: 10px;padding: 3px 25px 3px 25px;font-weight: 400; font-size: 15px;text-transform: uppercase}
	.btn-blue a {color: #fff}
	.btn-blue:hover, .btn-blue:hover a {color: #fff;}
	.btn-blue:hover {background: #fff;}
	
.btn-white {background:#fff; color: #2576b4;border-radius: 10px;padding: 3px 25px 3px 25px;font-weight: 400; font-size: 15px;text-transform: uppercase}
	.btn-white a {color: #2576b4}
	.btn-white:hover, .btn-blue:hover a {color: #fff;}
	.btn-white:hover {background: #2576b4; }

/* Misc */
.center {text-align:center;}	
	
/* ==========================================================================
   Bootstrap
   ========================================================================== */	

/* 5 Column layout */
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths {position: relative;min-height: 1px;padding-right: 10px; padding-left: 10px;}
.col-xs-5ths {width: 20%;float: left;}

@media (min-width: 768px) {
	.col-sm-5ths {width: 20%;float: left;}
}
@media (min-width: 992px) {
	.col-md-5ths {width: 20%;float: left;}
}
@media (min-width: 1200px) {
	.col-lg-5ths {width: 20%;float: left;}
}

/* 480px breakpoint */
@media (min-width: 480px) and (max-width: 767px) {
	.col-ms-1, .col-ms-2, .col-ms-3, .col-ms-4, .col-ms-5, .col-ms-6, .col-ms-7, .col-ms-8, .col-ms-9, .col-ms-10, .col-ms-11, .col-ms-12 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
	.col-ms-12{width:100%}
	.col-ms-11{width:91.66666667%}
	.col-ms-10{width:83.33333333%}
	.col-ms-9{width:75%}
	.col-ms-8{width:66.66666667%}
	.col-ms-7{width:58.33333333%}
	.col-ms-6{width:50%}
	.col-ms-5{width:41.66666667%}
	.col-ms-4{width:33.33333333%}
	.col-ms-3{width:25%}
	.col-ms-2{width:16.66666667%}
	.col-ms-1{width:8.33333333%}
	.col-ms-pull-12{right:100%}
	.col-ms-pull-11{right:91.66666667%}
	.col-ms-pull-10{right:83.33333333%}
	.col-ms-pull-9{right:75%}
	.col-ms-pull-8{right:66.66666667%}
	.col-ms-pull-7{right:58.33333333%}
	.col-ms-pull-6{right:50%}
	.col-ms-pull-5{right:41.66666667%}
	.col-ms-pull-4{right:33.33333333%}
	.col-ms-pull-3{right:25%}
	.col-ms-pull-2{right:16.66666667%}
	.col-ms-pull-1{right:8.33333333%}
	.col-ms-pull-0{right:auto}
	.col-ms-push-12{left:100%}
	.col-ms-push-11{left:91.66666667%}
	.col-ms-push-10{left:83.33333333%}
	.col-ms-push-9{left:75%}
	.col-ms-push-8{left:66.66666667%}
	.col-ms-push-7{left:58.33333333%}
	.col-ms-push-6{left:50%}
	.col-ms-push-5{left:41.66666667%}
	.col-ms-push-4{left:33.33333333%}
	.col-ms-push-3{left:25%}
	.col-ms-push-2{left:16.66666667%}
	.col-ms-push-1{left:8.33333333%}
	.col-ms-push-0{left:auto}
	.col-ms-offset-12{margin-left:100%}
	.col-ms-offset-11{margin-left:91.66666667%}
	.col-ms-offset-10{margin-left:83.33333333%}
	.col-ms-offset-9{margin-left:75%}
	.col-ms-offset-8{margin-left:66.66666667%}
	.col-ms-offset-7{margin-left:58.33333333%}
	.col-ms-offset-6{margin-left:50%}
	.col-ms-offset-5{margin-left:41.66666667%}
	.col-ms-offset-4{margin-left:33.33333333%}
	.col-ms-offset-3{margin-left:25%}
	.col-ms-offset-2{margin-left:16.66666667%}
	.col-ms-offset-1{margin-left:8.33333333%}
	.col-ms-offset-0{margin-left:0}
}

/* Misc */
.well {background: #2677b7; background:rgba(38, 119, 183, 0.7); border-radius: 12px;color: #fff;  border: none; padding: 15px;}
hr {border-top: 1px solid #16365f;}
.lead {color: #7dc7ff}

/* Form Preview Text needs to be black against the white background. */
#form-preview p {color:#000;}
#form-preview label {color:#000;}
/* Photo Gallery Preview Text needs to be black against white modal background. */
.photo-gallery.ui-sortable p {color:#000;}
/* Form Labels within Modal while using Form Builder needs to be black against white background. */
.modal-body .form-group label {color:#000;}
	
/* ==========================================================================
   Browser upgrade
   ========================================================================== */	

.lt-ie9 .alert { text-align:center;margin: 0px; border: 0px;}
.lt-ie9 .alert a, .lt-ie9 .alert a:hover {color: #000;}
	
/* ==========================================================================
   helpers
   ========================================================================== */	
   
 .help-block {color: #FFFFFF !important;}
 .datepicker table {color: #000000 !important}
 .no-margin-bottom {margin-bottom: 0 !important}
 .textarea-min-height {min-height:200px;}
